bundles=com.liferay.shared.dependencies.apache.commons#1.0.10##,com.liferay.shared.dependencies.apache.http.components#1.0.3##,com.liferay.shared.dependencies.asm#1.0.2##,com.liferay.shared.dependencies.gson#1.0.2##,com.liferay.shared.dependencies.jdom2#1.0.2##,com.liferay.shared.dependencies.jericho.html#1.0.2##,com.liferay.shared.dependencies.jfree#1.0.2##,com.liferay.shared.dependencies.joda#1.0.2##,com.liferay.shared.dependencies.netty#1.0.4##,com.liferay.shared.dependencies.pdfbox#1.0.2##,com.liferay.shared.dependencies.poi#1.0.2-LIFERAY-PATCHED-1##,com.liferay.shared.dependencies.rome#1.0.2##,com.liferay.shared.dependencies.sparsebitset#1.0.2##,com.liferay.shared.dependencies.swagger#1.0.2##,com.liferay.shared.dependencies.woodstox.core#1.0.3##,com.liferay.shared.dependencies.xmlsec#1.0.2##,com.liferay.shared.dependencies.xmpcore#1.0.2##,com.liferay.shared.dependencies.xstream#1.0.4##,io.swagger.core.v3.swagger-annotations#2.0.5##,io.swagger.core.v3.swagger-models#2.0.6##,org.apache.santuario.xmlsec#2.1.7##
category=Liferay Shared Dependencies - Impl
context-names=
description=Liferay Shared Dependencies - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250122072054544
restart-required=true
title=Liferay Shared Dependencies - Impl
version=1.0